
body {
  font-family: Arial, sans-serif;
  text-align: center;
  margin-left: 30px;
  margin-right: 30px;
}

header {
  overflow: hidden;
  background-color: black;
  padding: 20px 10px;
  margin: 0 10px 20px 10px;
}

h1 {
  font-size: 24px;
  font-weight: bold;
  color: #fff;
  margin: 0;
  text-align: left;
  padding-left: 20px;
}

.grid-container {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 10px;
  padding: 10px;
}

#Loan {
  background-color: #fff;
  border: 1px solid rgb(0, 0, 0);
  text-align: center;
}
#Work {
  background-color: #fff;
  border: 1px solid rgb(0, 0, 0);
  text-align: center;
}

#Laptops {
  background-color: #fff;
  border: 1px solid rgb(0, 0, 0);
  text-align: center;
}
#Laptops-info {
  background-color: #fff;
  border: 1px solid rgb(0, 0, 0);
  display: flex;
  align-items: center;
  margin: 0 10px 0 10px;
}

#balance {
  margin-top: 50px;
}

#loan {
  margin-top: 20px;
  margin-bottom: 20px;
}

#earnings {
  margin-top: 50px;
  margin-bottom: 60px;
}

#getLoanBtn {
  padding: 10px 20px;
  font-size: 18px;
  background-color: lightgreen;
  border: 1px solid grey;
  border-radius: 5px;
  cursor: pointer;
}

#workbtn {
  padding: 10px 20px;
  font-size: 18px;
  background-color: lightblue;
  border: 1px solid grey;
  border-radius: 5px;
  cursor: pointer;
}

#bankbtn {
  padding: 10px 20px;
  font-size: 18px;
  background-color: yellow;
  border: 1px solid grey;
  border-radius: 5px;
  cursor: pointer;
}

#loanbtn {
  padding: 10px 20px;
  font-size: 18px;
  background-color: lightgreen;
  border: 1px solid grey;
  border-radius: 5px;
  cursor: pointer;
  display: none;
}

#laptops-select {
  width: 200px;
  height: 30px;
  font-size: 14px;
  text-align: left;
  width: 25%;
}

#laptop-specs {
  text-align: left;
}

#laptop-image {
  width: 30%;
  text-align: center;
}

.laptop-info {
  width: 50%;
  text-align: center;
}

.laptop-price-container {
  font-weight: bold;
  width: 25%;
  text-align: center;
}

#buy-now {
  padding: 10px 20px;
  font-size: 18px;
  background-color: lightblue;
  border: 1px solid grey;
  border-radius: 5px;
  cursor: pointer;
}

#buy-now:hover {
  background-color: lightcyan;
}
